import { TableStateEnum, AreaSelectEnum } from '../enum';

export declare class DefaultTableSearch {
    keywords: string;
    date: string;
    zoneId: AreaSelectEnum;
    activeState: TableStateEnum;
}
export declare const restId: import('vue').Ref<string>;
export declare const updateRestId: (_restId: string) => void;
export declare const restPremissionId: import('vue').ComputedRef<string>;
